@media screen and (min-width: 1040px)and (max-width: 1249px) {
  #component_pPpWomOUwEfr>div>ul>li>a {
    margin: 0 2px !important;
    font-size: 12px;
  }
}

@media screen and (min-width: 1250px)and (max-width: 1439px) {
  #component_pPpWomOUwEfr>div>ul>li>a {
    margin: 0 2px !important;
    font-size: 13px;
  }
}
@media screen and (min-width: 1440px)and (max-width: 1768px) {
  #component_pPpWomOUwEfr>div>ul>li>a {
    margin: 0 10px !important;
    font-size: 13px;
  }
}